URGENT incompatibilité avec Mojave

Accueil FORUM Entraide générale URGENT incompatibilité avec Mojave

Ce sujet a 1 réponse, 2 participants et a été mis à jour par  gby06, il y a 3 semaines et 6 jours.

2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #5738

    dajon
    Participant

    Bonjour,

    Nous rencontrons un gros problème. La mise à jour Mojave sur Mac OS provoque des ralentissements dans medintux qui rendent son utilisation quasi impossible tant la lenteur est rédhibitoire.

    On peut certes revenir à High Sierra mais que pour quelques semaines car la dernière mise à jour sesam vital pour notre logiciel de télétransmission demande obligatoirement mojave ou catalina.

    Certains d’entre vous utilisent ils mojave ? Comment faire pour résoudre ce bug ? L’un de nos associés envisage de faire changer de logiciel à cause de cela car il ne veut pas passer sous windows, ce que je comprend et partage …

    Merci

    #5741

    gby06
    Participant

    Bonjour

    A priori, la version Medintux pour MacOS a été faite sur base de la version 10.7 de macOS (Lion) donc en 2011… MacOS Mojave (10.14) est sorti fin 2018, soit 7 ans et 7 versions plus tard, un gouffre dans le temps en matière d’informatique ….

    Pour avoir une réponse sur une éventuelle chance de support/correction  de Medintux dans de telles conditions, le mieux est d’envoyer un mail de contact aux admins du site et créateurs du logiciel , voir formulaire de contact ici

    Bonne chance !

    GB

2 sujets de 1 à 2 (sur un total de 2)

Vous devez être connecté pour répondre à ce sujet.